Index: perl/p5-data-compare/Portfile
===================================================================
--- perl/p5-data-compare/Portfile	(revision 123670)
+++ perl/p5-data-compare/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Data-Compare 1.22
-revision            2
+revision            3
 platforms           darwin
 maintainers         nomaintainer
 supported_archs     noarch
Index: perl/p5-data-dump/Portfile
===================================================================
--- perl/p5-data-dump/Portfile	(revision 123670)
+++ perl/p5-data-dump/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Data-Dump 1.22
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         Pretty printing of data structures
Index: perl/p5-data-dumper/Portfile
===================================================================
--- perl/p5-data-dumper/Portfile	(revision 123670)
+++ perl/p5-data-dumper/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Data-Dumper 2.131
-revision            2
+perl5.setup         Data-Dumper 2.151
 maintainers         nomaintainer
 license             Artistic GPL
 platforms           darwin
@@ -21,5 +20,5 @@
                     can be \"eval\"ed to get back an identical copy of the \
                     original reference structure.
 
-checksums           rmd160  afa177e0d87f228c0e4751896bfee181fb7e7069 \
-                    sha256  c4d4a10013c8cbab305483537fe09900ad6ac2201d74a4fbb5a1b25ba38eb1c2
+checksums           rmd160  34ef82a5fa9785641810e399f929d8eff0550613 \
+                    sha256  c3c8eab516ef98d47ee9333ef8b4d3c953f51ef981e112ccf67267a30727744e
Index: perl/p5-data-optlist/Portfile
===================================================================
--- perl/p5-data-optlist/Portfile	(revision 123670)
+++ perl/p5-data-optlist/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Data-OptList 0.109
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         parse and validate simple name/value option pairs
Index: perl/p5-date-simple/Portfile
===================================================================
--- perl/p5-date-simple/Portfile	(revision 123670)
+++ perl/p5-date-simple/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Date-Simple 3.03
-revision            2
+revision            3
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL-2+}
Index: perl/p5-datetime/Portfile
===================================================================
--- perl/p5-datetime/Portfile	(revision 123670)
+++ perl/p5-datetime/Portfile	(working copy)
@@ -7,7 +7,7 @@
 epoch               2
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DateTime 1.10
-revision            1
+revision            2
 license             Artistic-2
 maintainers         nomaintainer
 description         A date and time object
Index: perl/p5-datetime-format-dateparse/Portfile
===================================================================
--- perl/p5-datetime-format-dateparse/Portfile	(revision 123670)
+++ perl/p5-datetime-format-dateparse/Portfile	(working copy)
@@ -7,7 +7,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DateTime-Format-DateParse 0.05
-revision            1
+revision            2
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Parses Date::Parse compatible formats
Index: perl/p5-datetime-locale/Portfile
===================================================================
--- perl/p5-datetime-locale/Portfile	(revision 123670)
+++ perl/p5-datetime-locale/Portfile	(working copy)
@@ -7,7 +7,7 @@
 epoch               1
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DateTime-Locale 0.45
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Localization support for DateTime
Index: perl/p5-datetime-timezone/Portfile
===================================================================
--- perl/p5-datetime-timezone/Portfile	(revision 123670)
+++ perl/p5-datetime-timezone/Portfile	(working copy)
@@ -7,6 +7,7 @@
 epoch               5
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DateTime-TimeZone 1.73
+revision            1
 maintainers         nomaintainer
 license             Artistic GPL
 supported_archs     noarch
Index: perl/p5-dbd-mysql/Portfile
===================================================================
--- perl/p5-dbd-mysql/Portfile	(revision 123670)
+++ perl/p5-dbd-mysql/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DBD-mysql 4.028
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Perl5 Database Interface to the MySQL database
Index: perl/p5-dbi/Portfile
===================================================================
--- perl/p5-dbi/Portfile	(revision 123670)
+++ perl/p5-dbi/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         DBI 1.631 ../by-authors/id/T/TI/TIMB/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Abstract database access module for Perl
Index: perl/p5-devel-checklib/Portfile
===================================================================
--- perl/p5-devel-checklib/Portfile	(revision 123670)
+++ perl/p5-devel-checklib/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Devel-CheckLib 1.01
-revision            1
+revision            2
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         check that a library is available
Index: perl/p5-devel-globaldestruction/Portfile
===================================================================
--- perl/p5-devel-globaldestruction/Portfile	(revision 123670)
+++ perl/p5-devel-globaldestruction/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Devel-GlobalDestruction 0.12
-revision            4
+revision            5
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Expose PL_dirty, the flag which marks global destruction.
Index: perl/p5-devel-stacktrace/Portfile
===================================================================
--- perl/p5-devel-stacktrace/Portfile	(revision 123670)
+++ perl/p5-devel-stacktrace/Portfile	(working copy)
@@ -6,8 +6,7 @@
 
 epoch               1
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Devel-StackTrace 1.27 ../by-authors/id/D/DR/DROLSKY/
-revision            3
+perl5.setup         Devel-StackTrace 1.34 ../by-authors/id/D/DR/DROLSKY/
 license             Artistic-2
 maintainers         nomaintainer
 description         Stack trace and stack trace frame objects
@@ -20,8 +19,8 @@
 
 platforms           darwin
 
-checksums           rmd160  d69acbac09e3d211363738625180f2fc79e8f698 \
-                    sha256  da55edfd4fa20ee88c94dd36ff53890d3a27095a8305d4e812a84459595ae706
+checksums           rmd160  a4049280506f377c759b6bc34f95f7489385dbc6 \
+                    sha256  e882ccd7f4cbab0d0cdad53897f3f3bf29bdcf47d2bdfde1ac07f1bc7d7ebd16
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-test-simple
Index: perl/p5-digest-md5/Portfile
===================================================================
--- perl/p5-digest-md5/Portfile	(revision 123670)
+++ perl/p5-digest-md5/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Digest-MD5 2.51
-revision            3
+perl5.setup         Digest-MD5 2.53
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         RSA MD5 implementation for perl
@@ -18,6 +18,5 @@
 
 platforms           darwin
 
-checksums           md5 73967d50b9d19990a1d609fe2b1e36c3 \
-                    sha1 496994e72a8aa01cb89dde82f0f1b1c85c5a8b39 \
-                    rmd160 ba81c98130f166380a69dddce886585478dcdcf1
+checksums           rmd160  7dd8152e1e68ffeed2fa87395a42368992deb55c \
+                    sha256  cde667c0c0c8a4d819d332ba9a4cad7e9f75fc7cabd490aae405ce7bc54d5152
Index: perl/p5-digest-sha1/Portfile
===================================================================
--- perl/p5-digest-sha1/Portfile	(revision 123670)
+++ perl/p5-digest-sha1/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Digest-SHA1 2.13
-revision            3
+revision            4
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Perl interface to the SHA-1 Algorithm
Index: perl/p5-dist-checkconflicts/Portfile
===================================================================
--- perl/p5-dist-checkconflicts/Portfile	(revision 123670)
+++ perl/p5-dist-checkconflicts/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Dist-CheckConflicts 0.11 ../by-authors/id/D/DO/DOY/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         declare version conflicts for your dist
Index: perl/p5-email-abstract/Portfile
===================================================================
--- perl/p5-email-abstract/Portfile	(revision 123670)
+++ perl/p5-email-abstract/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-Abstract 3.007
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-email-address/Portfile
===================================================================
--- perl/p5-email-address/Portfile	(revision 123670)
+++ perl/p5-email-address/Portfile	(working copy)
@@ -1,11 +1,11 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
-perl5.setup         Email-Address 1.892
-revision            3
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.setup         Email-Address 1.905
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         perl rfc email address formatting
@@ -13,8 +13,7 @@
 
 platforms           darwin
 
-checksums           md5 047e982b0ab7434406a32759164bfe1e \
-                    sha1 508aec815e8abb94e65bad452c5f5661bf26385f \
-                    rmd160 f9dcd11d98f9932cd0b2372fae423cb80a5ac497
+checksums           rmd160  4bb430dc727c2e45928e6bdb94139a0763fc74ee \
+                    sha256  737f15e4e3ac09186d7053a1b89619d0b714a284f232e207677b186d9fcc92b2
 
 supported_archs     noarch
Index: perl/p5-email-date-format/Portfile
===================================================================
--- perl/p5-email-date-format/Portfile	(revision 123670)
+++ perl/p5-email-date-format/Portfile	(working copy)
@@ -4,9 +4,8 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
-perl5.setup         Email-Date-Format 1.002
-revision            3
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.setup         Email-Date-Format 1.004
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
@@ -16,7 +15,7 @@
 
 long_description    Email::Date::Format provides a simple means for generating an RFC 2822-compliant datetime string.
 
-#master_sites    http://search.cpan.org/CPAN/authors/id/R/RJ/RJBS
+#master_sites       http://search.cpan.org/CPAN/authors/id/R/RJ/RJBS
 
-checksums           sha1    0b6a5419118f7cf0d10150b701e2f26d70f2e331 \
-                    rmd160  9e0d93fe653a6aea98456efdc6e2eb3a9c1130ca
+checksums           rmd160  d2e2f166ca32b8f1fcd465a4b0620cd2151b9e0d \
+                    sha256  ca2975136dcb37b576056ebfadf22ae66b43e4620d9f0d673fcd5a7833118204
Index: perl/p5-email-messageid/Portfile
===================================================================
--- perl/p5-email-messageid/Portfile	(revision 123670)
+++ perl/p5-email-messageid/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-MessageID 1.400
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-email-mime/Portfile
===================================================================
--- perl/p5-email-mime/Portfile	(revision 123670)
+++ perl/p5-email-mime/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-MIME 1.926
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Easy MIME message parsing
Index: perl/p5-email-mime-contenttype/Portfile
===================================================================
--- perl/p5-email-mime-contenttype/Portfile	(revision 123670)
+++ perl/p5-email-mime-contenttype/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-MIME-ContentType 1.017
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Parse a MIME Content-Type Header
Index: perl/p5-email-mime-encodings/Portfile
===================================================================
--- perl/p5-email-mime-encodings/Portfile	(revision 123670)
+++ perl/p5-email-mime-encodings/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-MIME-Encodings 1.315
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A unified interface to MIME encoding and decoding
Index: perl/p5-email-sender/Portfile
===================================================================
--- perl/p5-email-sender/Portfile	(revision 123670)
+++ perl/p5-email-sender/Portfile	(working copy)
@@ -4,9 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
-perl5.setup         Email-Sender 1.300011
-#perl5.setup         Email-Sender 1.300011 ../by-authors/id/R/RJ/RJBS
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.setup         Email-Sender 1.300012
+#perl5.setup        Email-Sender 1.300012 ../by-authors/id/R/RJ/RJBS
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Email::Sender - a library for sending email
@@ -18,11 +18,12 @@
 platforms           darwin
 supported_archs     noarch
 
-checksums           rmd160 cba65b20308338178461c2afe444277dc71a71e2 \
-                    sha256 f7d372b4199b561ea2f36e821e628eb7a6d9e8bf07cde2ba640858ad7126caa8
+checksums           rmd160  d3a69e9e706e06e2a579ee2300915a0577be0e64 \
+                    sha256  a40769652f791ecd34ea84e9876092de5824e6a00123fe01591edb8b80fc7040
 
 if {${perl5.major} != ""} {
-    depends_build-append port:p${perl5.major}-capture-tiny
+    depends_build-append \
+                        port:p${perl5.major}-capture-tiny
 
     depends_lib-append  port:p${perl5.major}-email-abstract \
                         port:p${perl5.major}-email-address \
Index: perl/p5-email-simple/Portfile
===================================================================
--- perl/p5-email-simple/Portfile	(revision 123670)
+++ perl/p5-email-simple/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Email-Simple 2.203
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         simple parsing of RFC2822 message format and headers
Index: perl/p5-encode-eucjpascii/Portfile
===================================================================
--- perl/p5-encode-eucjpascii/Portfile	(revision 123670)
+++ perl/p5-encode-eucjpascii/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Encode-EUCJPASCII 0.03
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-encode-hanextra/Portfile
===================================================================
--- perl/p5-encode-hanextra/Portfile	(revision 123670)
+++ perl/p5-encode-hanextra/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Encode-HanExtra 0.23
-revision            4
+revision            5
 license             MIT
 platforms           darwin
 supported_archs     noarch
@@ -13,10 +14,10 @@
 description         Extra sets of Chinese encodings
 long_description    ${description}
 
-checksums           md5 e1d3bc32c1c8ee304235a06fbcd5d5a4 \
-                    sha1 52d64ecaf29f38d9b04957caeb5da3ef62590336 \
-                    rmd160 b5c753ca9f617048501e62535a3e16cfc8b8bd49
+checksums           rmd160  b5c753ca9f617048501e62535a3e16cfc8b8bd49 \
+                    sha256  1fd4b06cada70858003af153f94c863b3b95f2e3d03ba18d0451a81d51db443a
 
 if {${perl5.major} != ""} {
-depends_lib-append  port:p${perl5.major}-encode
+    depends_lib-append \
+                    port:p${perl5.major}-encode
 }
Index: perl/p5-encode-jis2k/Portfile
===================================================================
--- perl/p5-encode-jis2k/Portfile	(revision 123670)
+++ perl/p5-encode-jis2k/Portfile	(working copy)
@@ -5,7 +5,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Encode-JIS2K 0.02
-revision            5
+revision            6
 license             {Artistic-1 GPL}
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-encode-locale/Portfile
===================================================================
--- perl/p5-encode-locale/Portfile	(revision 123670)
+++ perl/p5-encode-locale/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Encode-Locale 1.03
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL
Index: perl/p5-encoding-fixlatin/Portfile
===================================================================
--- perl/p5-encoding-fixlatin/Portfile	(revision 123670)
+++ perl/p5-encoding-fixlatin/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Encoding-FixLatin 1.02 ../by-authors/id/G/GR/GRANTM
+perl5.setup         Encoding-FixLatin 1.04 ../by-authors/id/G/GR/GRANTM
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,5 +17,5 @@
 
 long_description    ${description}
 
-checksums           rmd160 2eee07062355f4c1ba0d89560ca7674f10e414b5 \
-                    sha256 b3761d9c4f47cce5e3f86a753eceb68435aeb1fa9b8bee5eeb1aebcd6a13380b
+checksums           rmd160  b5d1f6a62d4dd1f76ac3d90c70873a7b8884c428 \
+                    sha256  da072e5b1c5f66567a2d106bb9c80a166c054527c32350e149a09a5d3f4e8b78
Index: perl/p5-encoding-fixlatin-xs/Portfile
===================================================================
--- perl/p5-encoding-fixlatin-xs/Portfile	(revision 123670)
+++ perl/p5-encoding-fixlatin-xs/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Encoding-FixLatin-XS 1.01 ../by-authors/id/G/GR/GRANTM
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-eval-closure/Portfile
===================================================================
--- perl/p5-eval-closure/Portfile	(revision 123670)
+++ perl/p5-eval-closure/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Eval-Closure 0.08 ../by-authors/id/D/DO/DOY
+perl5.setup         Eval-Closure 0.11 ../by-authors/id/D/DO/DOY
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,8 +17,8 @@
 
 long_description    ${description}
 
-checksums           rmd160 0fe3a1a714aa5f10a2b549bc736931f9af45f297 \
-                    sha256 738ce424d68ce1ac93c0b1539d6740ac8fff81fdd06ef7e4c8b022296922a407
+checksums           rmd160  af55dccfa56eec3e4bbec03c96fc49906914e753 \
+                    sha256  a1923d3aeac0cf4a6cc9ed748ef548085e3ec3f3d14d669504d1fb56756279ac
 
 if {${perl5.major} != ""} {
     depends_build-append \
Index: perl/p5-extutils-cbuilder/Portfile
===================================================================
--- perl/p5-extutils-cbuilder/Portfile	(revision 123670)
+++ perl/p5-extutils-cbuilder/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-CBuilder 0.280216
-epoch               1
+epoch               2
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Compile and link C code for Perl modules
Index: perl/p5-extutils-command/Portfile
===================================================================
--- perl/p5-extutils-command/Portfile	(revision 123670)
+++ perl/p5-extutils-command/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         ExtUtils-Command 1.17
+perl5.setup         ExtUtils-Command 1.18
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         utilities to replace common UNIX commands in Makefiles etc.
@@ -13,7 +13,7 @@
 
 platforms           darwin
 
-checksums           rmd160  b812578311c9eeb624f0a9c54867ff999a10b931 \
-                    sha256  3cd0fab1f7712c5c00e03a28a1aa46a43b7685f065cb17f7235586fa63a4c627
+checksums           rmd160  003634d625e70f8ca8a856a671dc92606f00834d \
+                    sha256  553ed6ede509b87b848499439f8aa4f87ab864dee208702b253882d7e4ce14dc
 
 supported_archs     noarch
Index: perl/p5-extutils-depends/Portfile
===================================================================
--- perl/p5-extutils-depends/Portfile	(revision 123670)
+++ perl/p5-extutils-depends/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-Depends 0.400
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Easily build XS extensions that depend on XS
Index: perl/p5-extutils-f77/Portfile
===================================================================
--- perl/p5-extutils-f77/Portfile	(revision 123670)
+++ perl/p5-extutils-f77/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-F77 1.17
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Helper for linking C with Fortran subroutines
Index: perl/p5-extutils-install/Portfile
===================================================================
--- perl/p5-extutils-install/Portfile	(revision 123670)
+++ perl/p5-extutils-install/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         ExtUtils-Install 1.54
-revision            3
+perl5.setup         ExtUtils-Install 1.68
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         install files from here to there
@@ -14,8 +14,7 @@
 
 platforms           darwin
 
-checksums           md5 28d2ab1f23b26f90772d953387f32fe3 \
-                    sha1 a32c1168b3ac47e10110d7ad5f780c961b54216c \
-                    rmd160 1703beb8641c8fcfe1a937193e768e47ade0313b
+checksums           rmd160  fce7cd985ae5cc80a9af028ca39b54609a72aecf \
+                    sha256  ee924b12d6e7a44cdb60b830c80b78a6cf5541434141c910c3768dc860811bb5
 
 supported_archs noarch
Index: perl/p5-extutils-libbuilder/Portfile
===================================================================
--- perl/p5-extutils-libbuilder/Portfile	(revision 123670)
+++ perl/p5-extutils-libbuilder/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-LibBuilder 0.04
-revision            2
+revision            3
 platforms           darwin
 maintainers         nomaintainer
 supported_archs     noarch
@@ -25,5 +25,5 @@
                     rmd160 a12ef706c4da6a3b0fbc2facf5b37f05a3509a82
 
 if {${perl5.major} != ""} {
-perl5.use_module_build
+    perl5.use_module_build
 }
Index: perl/p5-extutils-makemaker/Portfile
===================================================================
--- perl/p5-extutils-makemaker/Portfile	(revision 123670)
+++ perl/p5-extutils-makemaker/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-MakeMaker 6.98
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Create a module Makefile
Index: perl/p5-extutils-manifest/Portfile
===================================================================
--- perl/p5-extutils-manifest/Portfile	(revision 123670)
+++ perl/p5-extutils-manifest/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         ExtUtils-Manifest 1.61
+perl5.setup         ExtUtils-Manifest 1.65
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         utilities to write and check a MANIFEST file
@@ -13,7 +13,7 @@
 
 platforms           darwin
 
-checksums           rmd160  d4aa4d58de3e86dceadd2cfe05a32467c2a39b16 \
-                    sha256  160879977a34bf67f5416bc3f8b6ba039ade7687b370271640e5891b332552a2
+checksums           rmd160  5e3bcd1a7cbd45e63ee8f5be8ed2fb61ee2dd326 \
+                    sha256  9042ebfa6118d904088b7d52e73a884f2fa405ba6cfafc3f7a2d7ac50e0b83f9
 
 supported_archs     noarch
Index: perl/p5-extutils-pkgconfig/Portfile
===================================================================
--- perl/p5-extutils-pkgconfig/Portfile	(revision 123670)
+++ perl/p5-extutils-pkgconfig/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-PkgConfig 1.15
-revision            3
+revision            4
 license             LGPL
 maintainers         nomaintainer
 description         Simplistic interface to pkg-config
@@ -23,5 +23,5 @@
 supported_archs     noarch
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:pkgconfig
+depends_lib-append  port:pkgconfig
 }
Index: perl/p5-extutils-xsbuilder/Portfile
===================================================================
--- perl/p5-extutils-xsbuilder/Portfile	(revision 123670)
+++ perl/p5-extutils-xsbuilder/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-XSBuilder 0.28
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         ExtUtils::XSBuilder - Automatic Perl XS glue code generation
Index: perl/p5-extutils-xspp/Portfile
===================================================================
--- perl/p5-extutils-xspp/Portfile	(revision 123670)
+++ perl/p5-extutils-xspp/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         ExtUtils-XSpp 0.18
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-fcgi/Portfile
===================================================================
--- perl/p5-fcgi/Portfile	(revision 123670)
+++ perl/p5-fcgi/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         FCGI 0.77
+revision            1
 license             Permissive
 maintainers         nomaintainer
 description         Fast CGI Module
Index: perl/p5-file-chdir/Portfile
===================================================================
--- perl/p5-file-chdir/Portfile	(revision 123670)
+++ perl/p5-file-chdir/Portfile	(working copy)
@@ -4,9 +4,8 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
-perl5.setup         File-chdir 0.1004
-revision            2
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.setup         File-chdir 0.1008
 maintainers         geeklair.net:dluke openmaintainer
 description         a more sensible way to change directories
 license             {GPL Artistic}
@@ -13,8 +12,8 @@
 
 long_description    ${description}
 
-checksums           rmd160  12b4619a7952f4de0709ad452ffff9dcf213ce2b \
-                    sha256  aede9d7c0aef35b53274e5264e30cefbb76055b41db5938f2779d01556e75514
+checksums           rmd160  8800b170f9a3957f7420ca28690cd374c9a15997 \
+                    sha256  993af084c4bd02369169e6dac20c414d5b589c53247b66bb837acce700fa0d59
 
 platforms           darwin
 
Index: perl/p5-file-copy-recursive/Portfile
===================================================================
--- perl/p5-file-copy-recursive/Portfile	(revision 123670)
+++ perl/p5-file-copy-recursive/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         File-Copy-Recursive 0.38
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Perl extension for recursively copying files and directories
